	
/* Layout
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */	

#container { width: 975px; } /* resets type size */

#content { margin-top: 15px; }

.col_left { float: left; width: 49.9%; }

.col_right { float: right; width: 50%; }

.col_full { clear: both; }

.component { margin-bottom: 25px; }

.announcement_cont {
	height: 180px;
	overflow: auto;
	padding-right: 15px;
	border: solid 1px #E2E2E2;
	width: 82%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px; 
}

#footer { width:775px; }

.Grid, .InfoGrid {
	text-align: center;
	margin-left: auto;
	margin-right: auto; 
	}
	
#flashGallery {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:5px; 
	}
	
.disclaimer {
	padding-top:2px;
	border: solid 1px #EBEBEB;
	background-color: #F7F7F7;
	width: 85%;
	margin-left: auto;
	margin-right:auto;
}

.overview ul { margin-bottom:15px; }

.overview h2 { line-height:0.95em; margin-bottom:15px; }
	
/* Typography
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */



h3 
{
	color:#003366;
	font: 1.6em Helvetica, Arial, sans-serif;
	background-color: #EFEFEF;
	border-bottom: solid 3px #99CCFF;
	padding: 4px 2px 4px 5px;
	margin: 0.5em 0em 0.5em 0em;
}

.h3DescText
{
	display: block;
	font: 0.5em Helvetica, Arial, sans-serif;
	color: #000;
}

h4 
{
	font: 1.3em Helvetica, Arial, sans-serif;
	margin-bottom: 0.3em;
}

h5
{
	font: 1.0em Helvetica, Arial, sans-serif;
	text-decoration: underline;
	margin-bottom: 0.3em;
}



.component p, 
.component h2,
.component h4,
.component h5 {
	padding-left: 15px; 
	padding-right: 15px; 
	}

.component ul {
	list-style-position: inside;
	padding-left: 20px; 
	padding-right: 15px; 
	line-height: normal;
	padding-bottom: 0.8em;
	}
	
.component li{
	padding-bottom: .5em;
	}
	
ul {
	color:#333333;

}

.component h2 span {
	font: normal 0.65em/1.8em Arial, Helvetica, sans-serif;
	color: #000000;
	margin:0px;
	padding:0px;
}

.border {
	padding: 5px;
	border: 1px solid #999999;
}

.vol_stat {
	font-size: 1.4em;
	font-weight: bold;
	color: #003366;}

.reportRequired {
	text-align: center;
	margin-left:auto;margin-right:auto;
	font-size: 1.6em;
	font-weight: bold;
	color: #c00;
	}

#reportReqLink {color:#c00;}


/* Just for IE (IE smashes bullet and text) */

html>body li.smallwww a, 
html>body li.smalllink a, 
html>body li.smallmap a, 
html>body li.smallnews a, 
html>body li.smallpdf a, 
html>body li.smallmap a,
html>body li.map a,
html>body li.graph a 
{  padding-left: 1px;  }


li.smallwww a, 
li.smalllink a, 
li.smallmap a, 
li.smallnews a, 
li.smallpdf a, 
li.smallmap a,
li.map a,
li.graph a 
{ padding: 0 0 0 3px;
   }


/* Bread Crumbs
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */



/* Image replacements (layers an image over text)
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

.img_layer_sm {
	height: 70px;
	width: 365px;
	position: relative;
	margin-bottom: 5px;
	margin-top: 25px;
	padding: 0px;
}

.img_layer_lg {
	height: 70px;
	width: 795px;
	position: relative;
	margin-bottom: 5px;
	margin-top: 25px;
	padding: 0px;
}

/* Pond information table component
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

.InfoGrid, .InfoGrid td, .InfoGrid th {
	font-size: 0.95em;
	border: 1px solid #999999;
	border-collapse: collapse;
	padding: 3px;
}

.InfoGrid { width: 90% ;}